 <?php
	//This are my database constants
	define("DB_SERVER","localhost");
	define("DB_USER","bankakre_uunion");
	define("DB_NAME","bankakre_union");
	define("DB_PASS","hzzEU36ywI~1Uc2C");
	$conn=mysqli_connect(DB_SERVER, DB_USER, DB_PASS);
	if(!$conn){
	  #echo "<h1>Server connection is successful!</h1><br>";
	}
	$db=mysqli_select_db($conn,DB_NAME);
	 if(!$db){
	   echo '<meta content=0.000001;conn-error.php http-equiv="refresh" />';
	}
	
	
	
	
	
	
	                                                 $host = "localhost";
                                                    $database = "bankakre_union";
                                                    $username = "bankakre_uunion";
                                                    $password = "hzzEU36ywI~1Uc2C";
                                                    
                                                    // Create connection
?>